@font-face {
	font-family: 'museo-sans';
	src: url("../fonts/museosans_100-webfont.eot");
	src: url("../fonts/museosans_100-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/museosans_100-webfont.woff") format("woff"), url("../fonts/museosans_100-webfont.ttf") format("truetype"), url("../fonts/museosans_100-webfont.svg#museo-sans") format("svg");
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: 'museo-sans';
	src: url("../fonts/museosans_300-webfont.eot");
	src: url("../fonts/museosans_300-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/museosans_300-webfont.woff") format("woff"), url("../fonts/museosans_300-webfont.ttf") format("truetype"), url("../fonts/museosans_300-webfont.svg#museo-sans") format("svg");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'museo-sans';
	src: url("../fonts/museosans_500-webfont.eot");
	src: url("../fonts/museosans_500-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/museosans_500-webfont.woff") format("woff"), url("../fonts/museosans_500-webfont.ttf") format("truetype"), url("../fonts/museosans_500-webfont.svg#museo-sans") format("svg");
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'museo-sans';
	src: url("../fonts/museosans_700-webfont.eot");
	src: url("../fonts/museosans_700-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/museosans_700-webfont.woff") format("woff"), url("../fonts/museosans_700-webfont.ttf") format("truetype"), url("../fonts/museosans_700-webfont.svg#museo-sans") format("svg");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'museo-sans';
	src: url("../fonts/museosans_900-webfont.eot");
	src: url("../fonts/museosans_900-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/museosans_900-webfont.woff") format("woff"), url("../fonts/museosans_900-webfont.ttf") format("truetype"), url("../fonts/museosans_900-webfont.svg#museo-sans") format("svg");
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: 'museo-slab';
	src: url("../fonts/museo_slab_900italic-webfont.eot");
	src: url("../fonts/museo_slab_900italic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/museo_slab_900italic-webfont.woff") format("woff"), url("../fonts/museo_slab_900italic-webfont.ttf") format("truetype"), url("../fonts/museo_slab_900italic-webfont.svg#museo-slab") format("svg");
	font-weight: 900;
	font-style: italic;
}
body {
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-track-color: #EEEEEE;
	scrollbar-face-color: #FFFFFF;
	scrollbar-arrow-color: #679A52;
	scrollbar-darkshadow-color: #383838;
	scrollbar-3dlight-color: #383838;
	font-family: "museo-sans";
	font-style: normal;
	font-weight: 300;
	color: #383838;
	TEXT-DECORATION: none;
	font-size: 12px;
}
table {
	font-size: 11px;
	font-family: "museo-sans";
	font-style: normal;
	font-weight: 300;
	color: #383838;
}
a {
	text-decoration: none;
	color: #00A1D5;
}
a:link {
	text-decoration: none;
	color: #00A1D5;
}
a:hover {
	text-decoration: none;
	color: #383838;
}
a:active {
	text-decoration: none;
	color: #00A1D5;
}
a.left_panel {
	color: #00A1D5;
	cursor: pointer;
	display: block;
	font-size: 14px;
	font-weight: 300;
	margin-top: 7pt;
	text-decoration: none;
}
a.left_panel:before {
	content: url("../images/blue_bullet.png");
	padding-right: 4px;
	vertical-align: middle;
}
a.left_panel:hover {
	color: #383838;
}
.panel_title {
	font-family: "museo-sans";
	font-size: 16px;
	font-weight: 500;
	text-transform: capitalize;
}
.th {
	font-family: "museo-sans";
	font-style: normal;
	font-weight: 300;
	color: #222222;
	font-size: 13px;
	padding: 0.5em 0.25em 0.625em;
	font-weight: bold;
	background: none repeat scroll 0 0 #F0F0F0;
}
.alert {
	font-family: "museo-sans";
	font-style: normal;
	font-weight: 300;
	color: #222222;
	font-size: 13px;
	padding: 0.5em 0.625em 0.625em;
	text-align: left;
	font-weight: bold;
}
.TendergoQuote {
	color : #555555;
	text-decoration : none;
	font-size : 11px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	letter-spacing : 0pt;
	line-height: 16px;
}
.TendergoHeadline01 {
	color : #555555;
	font-weight : normal;
	text-decoration : none;
	font-size : 17px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	letter-spacing : 0pt;
}
.TendergoHeadline02 {
	color : #555555;
	font-weight : bold;
	text-decoration : none;
	font-size : 9px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	letter-spacing : 0pt;
}
.TendergoTxtContent, p {
	color: #7F7F7F;
	font-family: Tahoma, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 13px;
}
.TendergoTitle {
	color : #70655B;
	font-weight : normal;
	text-decoration : none;
	font-size : 8pt;
	font-family : Arial, Helvetica, sans-serif;
}
.naviTopSmallNumber {
	color: #7F7F7F;
	font-family: "museo-sans";
	font-size: 11px;
	font-weight: 300;
	padding: 0 15px;
	text-decoration: none;
	text-transform: uppercase;
}
.TextArticle {
	color: #7F7F7F;
	font-family: Tahoma, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
.btn {
	background-color: #FABC0B;
	border-color: #CE9904 #CE9904 #D28802;
	border-radius: 3px 3px 3px 3px;
	border-style: solid;
	border-width: 1px 1px 2px;
	color: #383838 !important;
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
	padding: 7pt 7pt 5pt;
	display: inline-block;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	cursor: pointer;
	line-height: 1;
	position: relative;
	text-align: center;
	text-decoration: none;
}
.text_input {
	background-color: white;
	border: 1px solid #CCCCCC;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	color: rgba(0, 0, 0, 0.75);
	font-family: 'museo-sans';
	font-size: 14px;
	font-weight: 300;
	height: 28px;
	padding-left: 7px;
	padding-right: 7px;
}
.text_input:focus {
	background: #FAFAFA;
	border-color: #999999;
	outline: medium none;
	box-shadow: 0 0 5px #999999;
}
.textarea_input {
	background-color: white;
	border: 1px solid #CCCCCC;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	color: rgba(0, 0, 0, 0.75);
	font-family: 'museo-sans';
	font-size: 14px;
	font-weight: 300;
	padding-left: 7px;
	padding-right: 7px;
}
.textarea_input:focus {
	background: #FAFAFA;
	border-color: #999999;
	outline: medium none;
	box-shadow: 0 0 5px #999999;
}
input {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	letter-spacing: 0;
	text-decoration: none;
}
select {
	background: linear-gradient(to bottom, white 0%, #F3F3F3 100%) repeat scroll 0 0 transparent;
	font-family: 'museo-sans';
	font-weight: 300;
	box-shadow: none;
	font-size: 14px;
	margin-top: 0;
	position: relative;
	width: 100%;
	border: 1px solid #CCCCCC;
	padding: 4px;
	margin-top: 3px !important;
	color: #383838;
	width: auto;
	height: 28px !important;
}
hr {
	border-color: #DDDDDD;
	border-image: none;
	border-style: solid;
	border-width: 1px 0 0;
	clear: both;
	height: 0;
}
a.footer {
	color: #383838;
	text-decoration: none;
	font-size: 7pt;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: 2pt;
}
a.footer:Active {
	color: #383838;
	text-decoration: none;
	font-size: 7pt;
	text-decoration: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: 2pt;
}
a.footer:Hover {
	color: #383838;
	text-decoration: none;
	font-size: 7pt;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: 2pt;
}
.footer {
	color: #7F7F7F;
	font-size: 10px;
	font-weight: 300;
	line-height: 40px;
}
.footer a {
	color: #7F7F7F;
	text-decoration: none;
}
